{
   "chrome_extension_description": {
      "message": "QQDownload chrome plugin"
   },
   "chrome_extension_name": {
      "message": "QQDownload"
   },
   "menu_title_all": {
      "message": "Download all by QQDownload"
   },
   "menu_title_offline": {
      "message": "Add to QQDownload Space(QQMember)"
   },
   "menu_title_single": {
      "message": "Download by QQDownload"
   },
   "menu_title_topspeed": {
      "message": "QQDownload TopSpeed(QQMember)"
   }
}
